https://www.informationsecurity.com.tw/seminar/2021twcert/
https://www.informationsecurity.com.tw/seminar/2021twcert/

新聞

Google Chrome瀏覽器存在安全漏洞, 速更新!

2021 / 03 / 04
編輯部
Google Chrome瀏覽器存在安全漏洞, 速更新!
研究人員發現Google Chrome瀏覽器中的音頻組件生命週期控制不當(CVE-2021-21166),攻擊者可藉由誘騙受害者存取特製網頁,觸發堆疊緩衝區溢位,利用此漏洞進而遠端執行任意程式碼。

目前已知影響平台如下:
  • Google Chrome 89.0.4389.72 (不含)以前版本
建議措施:

請更新Google Chrome瀏覽器至89.0.4389.72以後版本,更新方式如下:
1.開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新
2.點擊「重新啟動」完成更新


本文轉載自NCCST。